body {
	background-color: #efefef;
	margin: 0;
	padding: 0;
	font-family: Arial,Arial Cyr,Helvetica,sans-serif,Verdana,Geneva;
	color: #666666;
}
body.mceContentBody {
	background: #FFF;
	padding: 10px;
}

a {
	font-family: Arial,Arial Cyr,Helvetica,sans-serif,Verdana,Geneva !important;
}

a.more-link {
	background: url(/i/arrow_blue.gif) no-repeat right 4px;
	padding: 0 18px 0 0;
	display: block;
	float: right;
	text-decoration: none;
	border-bottom: 1px solid #0066CC;
	line-height: 14px;
	text-decoration: none !important;
}
a.more-link:hover {
	border-bottom: 1px solid transparent;
}

.clear-fix {
	clear: both;
}

.red-bullit {
	color: red;
	font-weight: bold;
}

.top-contacts {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 544px;/*568px;*/
	height: 52px;/*49px;*/
}
.top-contacts div {
	float: left;
	margin: 12px 12px 3px 0;
	width: 32px;
	height: 32px;
	text-align: left;
}
.top-contacts .with-text {
	width: 140px;
	color: #666666;
	font-size: 11px;
}
.top-contacts .with-text img {
	float: left;
}
.top-contacts .with-text div {
	float: left;
	margin: 3px 0 0 3px;
	text-align: left;
}

#Menu div.item {
	margin: 7px 0 0 1px;
}


.block-header {
	text-align: left;
	margin: 5px 3px 0 6px;
	background-color: #888888;
	color: white !important;
	font-size: 16px !important;
	font-weight: bold !important;
	line-height: 18px;
}
.block-header * {
	padding: 3px 3px 3px 7px;
}
.block-header a {
	font-size: 16px !important;
	color: white !important;
	display: block;
}



#page-footer {
	margin: 0;
	padding: 10px 0;
	height: 40px;
	width: 1000px;
	position: relative;
	background-color: #ffffff;
}
#page-footer #round-bottom-left {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 10px;
	height: 10px;
	background: url(/i/scbl10.gif) no-repeat left bottom;
}
#page-footer #round-bottom-right {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 10px;
	height: 10px;
	background: url(/i/scbr10.gif) no-repeat right bottom;
}
#page-footer #footer-content {
	width: 980px;
	margin: 0 auto 0 auto;
	padding: 0;
	border-top: #ddd 1px solid;
	border-bottom: #ddd 1px solid;
	font-size: 10px;
}





#counters {
	margin: 3px 3px 5px 8px;
}

td {
	vertical-align: top;
}


h1 {
	font-size: 18px !important;
	font-weight: bold;
	line-height: 20px;
	text-indent: 0;
	color: #565656; /*#0066CC;*/
}

h2 {
	font-size: 16px !important;
	font-weight: bold;
	line-height: 18px;
	text-indent: 0;
	color: #565656; /*#0066CC;*/
}

h3 {
	font-size: 14px !important;
	font-weight: bold;
	line-height: 17px;
	text-indent: 0;
	color: #565656; /*#0066CC;*/
}

h4 {
	font-size: 12px !important;
	font-weight: bold;
	/*line-height: 20px;*/
	text-indent: 0;
	color: #565656; /*#0066CC;*/
	margin: 3px 3px 3px 0;
}








input.button-red-496x26 {
	margin: 8px auto -16px auto !important;
	
	width: 496px;
	height: 26px;
	border: 1px solid transparent;
	background: url(/i2/button-red_496x26.png) no-repeat 0 0 transparent;
	
	color: yellow;
	font-size: 12px;
    font-weight: bold;
    text-decoration: none;
	text-shadow: 1px 1px 0 #272727;
}

.rounded-block {
	margin: 30px 0 10px 0;
	padding: 10px 16px 16px 16px;
	/* background-color: #eeeeee; */
	border: 1px solid #cccccc;

	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
}

.sidebar-right-qa-quick, .sidebar-right-thanks {
	width: 165px;
	margin: 0 0 6px 0;
	font-size: 12px;
	text-align: left;
}

.sidebar-right-qa-quick .q {
	font-weight: bold;
	margin: 4px 0 4px 0;
}
.sidebar-right-qa-quick .a {
	font-style: italic;
	margin: 0 0 4px 0;
}

.sidebar-right-qa-quick .sidebar-header, .sidebar-right-thanks .sidebar-header {
	font-size: 13px;
	font-weight: bold;
	color: #0066CC;
}
.sidebar-right-qa-quick .sidebar-header:hover, .sidebar-right-thanks .sidebar-header:hover {
	text-decoration: none;
}

.sidebar-right-thanks .cl-comment {
	font-weight: bold;
	margin: 4px 0 4px 0;
}
.sidebar-right-thanks .cl-name {
	font-style: italic;
	margin: 0 0 4px 0;
	/* text-indent: 20px; */
}
.sidebar-right-thanks .cl-comment a {
	font-size: 12px !important;
	/* color: #0066CC; */
	color: #666666;
	text-decoration: underline;
}
.sidebar-right-thanks .cl-comment a:hover {
	text-decoration: none;
}




.inner-page_content, .inner-page_appendix {
	margin: 0 20px 50px 15px;
	font-size: 12px;
}
.inner-page_content a {
	color: #0066CC;
	text-decoration: underline;
}
.inner-page_content a:hover {
	text-decoration: none;
}
.inner-page_content img {
	/* border: 1px solid #888 !important; */
	margin: 1px 7px 1px 0 !important;
	align: left !important;
}


/* *************************************************************** */
#page-content-main {
	margin: 0 20px 50px 15px;
	font-size: 12px;
}
#page-content-main a {
	font-size: 12px;
	color: #0066CC;
	text-decoration: underline;
}
#page-content-main a:hover {
	text-decoration: none;
}

/* *************************************************************** */
.article-list-item {
	margin-bottom: 30px;
	border-top: 1px solid grey;
}
.article-list-item a {
	font-size: 12px !important;
}


.article-detailed .published table,
.article-list-item .published table {
	width: 95% !important;
}
.article-detailed .published td,
.article-list-item .published td {
	vertical-align: top;
	padding: 0 !important;
}
.article-detailed .published td:first-child,
.article-list-item .published td:first-child {
	width:170px !important;
	white-space: nowrap;
	font-size: 0;
}
.article-detailed .published td:first-child img,
.article-list-item .published td:first-child img {
	width: 150px !important;
	height: auto;
	margin: 0 20px 0 0;
	border: 1px solid grey;
}
.article-detailed .published td:last-child,
.article-list-item .published td:last-child {
	font-size: 10px !important;
}
.article-detailed .published td:last-child a,
.article-list-item .published td:last-child a {
	font-size: 10px !important;
}


.article-detailed .brief {
	margin: 10px 0 20px 0;
	font-size: 14px !important;
	font-weight: bold !important;
}
/* *************************************************************** */



.banners a {
	text-align: center;
}
.banners {
	width: 100%;
	padding-left: 7px;
	overflow: hidden;
/*	margin-left:auto;
	margin-right:auto;
	margin-top: 20px !important; */
}
.banners img {
	border: none !important;
	/* float: left !important; */
	float: none !important;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px !important;
	/* margin-top: 20px !important;*/
}



.inp-field-error {
	border: 1px solid crimson !important;
	background-color: #fcaaaa !important;
}





